.hero {
    background: url("../images/bg-header-desktop.png") no-repeat center center / cover;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.hero > img {
    width: 13rem;

    margin-top: 7rem;
}

.hero > .title {
    font-size: 4rem;

    margin-top: 7rem;

    color: var(--Dark-gray);
}

.hero > .description {
    font-size: 2.2rem;

    margin-top: 1.5rem;

    color: var(--Light-gray);

    width: 50%;

    text-align: center;
}

.hero > .buttons {
    display: flex;
    gap: 1.5rem;

    margin-top: 5rem;
}

.hero > .buttons > .btn {
    padding: 1.2rem 2.5rem;

    font-size: 1.6rem;
    font-weight: bold;

    color: var(--White);

    border-radius: 3rem;
}

.hero > .buttons > .btn.btn-ios {
    background-color: var(--Green);
    
    border: 1px solid var(--Green);

    box-shadow: rgba(0, 100, 0, 0.50) 0px 5px 15px;

    transition: all .5s ease;
}

.hero > .buttons > .btn.btn-ios:hover {
    background-color: rgb(0, 200, 0);

    color: var(--White);

    cursor: pointer;

    transform: scale(1.1);
}

.hero > .buttons > .btn.btn-mac {
    background-color: var(--Blue);

    border: 1px solid var(--Blue);

    box-shadow: rgba(0, 0, 100, 0.50) 0px 5px 15px;

    transition: all .5s ease;
}

.hero > .buttons > .btn.btn-mac:hover {
    background-color: rgb(0, 0, 255);

    color: var(--White);

    cursor: pointer;

    transform: scale(1.1);
}


@media (max-width: 480px) {
    .hero {
        background-image: url("../images/bg-header-mobile.png");
    }

    .hero > img {
        width: 15rem;

        margin-top: 10rem;
    }

    .hero > .title {
        font-size: 3rem;

        text-align: center;
    }

    .hero > .description {
        font-size: 1.5rem;

        line-height: 3rem;

        width: 93%;
    }

    .hero > .buttons {
        flex-direction: column;
        gap: 3rem;

        width: 100%;
    }
}
